## libbusiness-ismn-perl 1.11

=== debian/changelog ===
libbusiness-ismn-perl (1.11-1) unstable; urgency=low

  * Initial release (closes: #698458).

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Jan 2013 22:04:16 +0100
