=== debian/control ===
Source: libbusiness-ismn-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtest-prereq-perl,
 libtie-cycle-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-ismn-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-ismn-perl.git
Homepage: https://metacpan.org/release/Business-ISMN/

Package: libbusiness-ismn-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libtie-cycle-perl
Description: module for International Standard Music Numbers
 Business::ISMN is a module for working with International Standard Music
 Numbers. It allows one to format, query, convert, or validate them, and to
 print barcodes.
