=== debian/watch ===
version=3
https://metacpan.org/release/Business-ISMN/   .*/Business-ISMN-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
