=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-pod-coverage-perl,
  libtest-pod-perl,
  libtest-prereq-perl,
  libtie-cycle-perl,
  perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-ismn-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-ismn-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-ismn-perl.git
-Homepage: https://metacpan.org/release/Business-ISMN/
+Homepage: https://metacpan.org/release/Business-ISMN
+Testsuite: autopkgtest-pkg-perl
 
 Package: libbusiness-ismn-perl
 Architecture: all
