## libbusiness-ismn-perl 1.131

=== debian/changelog ===
libbusiness-ismn-perl (1.131-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Update debian/upstream/metadata.
  * Import upstream version 1.131
  * Update years of upstream and packaging copyright.
  * Remove libtest-prereq-perl from Build-Depends-Indep.
    The respective test is gone. (Closes: #847176)
  * Declare compliance with Debian Policy 3.9.8.
  * Drop debian/tests/pkg-perl/smoke-files. Not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Dec 2016 20:59:09 +0100
