=== debian/control ===
Source: libbusiness-ismn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtie-cycle-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-ismn-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbusiness-ismn-perl.git
Homepage: https://metacpan.org/release/Business-ISMN

Package: libbusiness-ismn-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtie-cycle-perl
Description: module for International Standard Music Numbers
 Business::ISMN is a module for working with International Standard Music
 Numbers. It allows one to format, query, convert, or validate them, and to
 print barcodes.
