## libbusiness-ismn-perl 1.132

=== debian/changelog ===
libbusiness-ismn-perl (1.132-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Lucas Kanashiro ]
  * Import upstream version 1.132
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5
  * Update years of upstream copyright

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 26 Jul 2018 04:25:14 -0300
