=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libtie-cycle-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-ismn-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbusiness-ismn-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-ismn-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-ismn-perl.git
 Homepage: https://metacpan.org/release/Business-ISMN
 
 Package: libbusiness-ismn-perl
