## libbusiness-ismn-perl 1.201

=== debian/changelog ===
libbusiness-ismn-perl (1.201-1) unstable; urgency=medium

  * Import upstream version 1.201.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Dec 2018 17:50:58 +0100
