=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libtest-pod-perl,
                      libtie-cycle-perl,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-ismn-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-ismn-perl.git
 Homepage: https://metacpan.org/release/Business-ISMN
