=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     libtie-cycle-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtie-cycle-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-ismn-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-ismn-perl.git
 Homepage: https://metacpan.org/release/Business-ISMN
+Rules-Requires-Root: no
 
 Package: libbusiness-ismn-perl
 Architecture: all
