=== debian/watch ===
version=4
https://metacpan.org/release/Business-ISMN   .*/Business-ISMN-v?@ANY_VERSION@@ARCHIVE_EXT@$
