## libbusiness-ismn-perl 1.204

=== debian/changelog ===
libbusiness-ismn-perl (1.204-1) unstable; urgency=medium

  * Import upstream version 1.204.
  * Update upstream email address.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2024 21:14:34 +0100
