=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtie-cycle-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-ismn-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-ismn-perl.git
 Homepage: https://metacpan.org/release/Business-ISMN
