## libbusiness-ismn-perl 1.205

=== debian/changelog ===
libbusiness-ismn-perl (1.205-1) unstable; urgency=medium

  * Import upstream version 1.205.
  * Install new upstream SECURITY.md file.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2025 22:29:59 +0200
